body, html{padding:0; margin:0; background:#ddd url(../images/bg_2.jpg) no-repeat top left fixed; height:100%;}
body {margin:0; padding:0; /*width:100%; height:100%;*/font: 11px Arial, Helvetica, sans-serif;	background: url(../images/kachel.png) repeat center fixed;}

.clr{clear:both;}
img {	border: none;}

a{color:#f0871b; text-decoration:none;}
a:hover{text-decoration:underline;}

#post_it{width:600px; height:600px; background: url(../images/post_it.png); position:absolute; left:50%; top:50%; margin-left:-300px; margin-top:-300px;}
#link a{width:232px; height: 67px; margin-top:488px; margin-left:140px; background:url(../images/zu_meiner.png); display:block}
#link a:hover{width:232px; height: 67px; margin-top:488px; margin-left:140px; background:url(../images/zu_meiner_hover.png); display:block}
	